from flask import Flask
from flask import Flask, redirect, url_for, request, render_template, session
import os
import math
import base64
from src import get_config
from src.User import User
from blueprints import home,api

application = app = Flask(__name__, static_folder='assets', static_url_path="/")
app.secret_key = get_config("secret_key")
app.register_blueprint(home.bp)
app.register_blueprint(api.bp)

if __name__ == '__main__':
   app.run(host='0.0.0.0', port=7000, debug=True)
